@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP|Raleway:900&display=swap&subset=japanese");
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

img {
  vertical-align: bottom;
  max-width: 100%;
}

li {
  list-style: none;
}

body {
  font-family: 'Noto Sans JP', sans-serif, "游ゴシック", YuGothic,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,  sans-serif;
  font-weight: 400;
  -webkit-text-size-adjust: 100%;
  background: #000;
  color: #FFF;
  letter-spacing: 0.08em;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#102c4d+0,000c1b+100 */
  background: #102c4d;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #102c4d 0%, #000c1b 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #102c4d 0%, #000c1b 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #102c4d 0%, #000c1b 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#102c4d', endColorstr='#000c1b',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
  background-attachment: fixed;
}

a {
  text-decoration: none;
}

@media only screen and (min-width: 769px) {
  .sp {
    display: none;
  }

  #wrapper {
    min-width: 1280px;
    overflow: hidden;
  }
}
@media only screen and (max-width: 768px) {
  .pc {
    display: none;
  }

  #wrapper {
    overflow: hidden;
  }
}
@-webkit-keyframes open_contents {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes open_contents {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes open_contents {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes open_contents {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#wrapper {
  opacity: 0;
}
#wrapper.open_contents {
  -webkit-animation: open_contents 0.8s ease-in forwards;
  -moz-animation: open_contents 0.8s ease-in forwards;
  -o-animation: open_contents 0.8s ease-in forwards;
  animation: open_contents 0.8s ease-in forwards;
}

/****************************/
@-webkit-keyframes move_bg_p {
  0% {
    background-position: -80% 100%;
  }
  50% {
    background-position: 180% -15%;
  }
  100% {
    background-position: -80%  100%;
  }
}
@-o-keyframes move_bg_p {
  0% {
    background-position: -80% 100%;
  }
  50% {
    background-position: 180% -15%;
  }
  100% {
    background-position: -80%  100%;
  }
}
@-moz-keyframes move_bg_p {
  0% {
    background-position: -80% 100%;
  }
  50% {
    background-position: 180% -15%;
  }
  100% {
    background-position: -80%  100%;
  }
}
@keyframes move_bg_p {
  0% {
    background-position: -80% 100%;
  }
  50% {
    background-position: 180% -15%;
  }
  100% {
    background-position: -80%  100%;
  }
}
@-webkit-keyframes move_bg_b {
  0% {
    background-position: 100% 0%;
  }
  50% {
    background-position: -180% 70%;
  }
  100% {
    background-position: 100% 0%;
  }
}
@-o-keyframes move_bg_b {
  0% {
    background-position: 100% 0%;
  }
  50% {
    background-position: -180% 70%;
  }
  100% {
    background-position: 100% 0%;
  }
}
@-moz-keyframes move_bg_b {
  0% {
    background-position: 100% 0%;
  }
  50% {
    background-position: -180% 70%;
  }
  100% {
    background-position: 100% 0%;
  }
}
@keyframes move_bg_b {
  0% {
    background-position: 100% 0%;
  }
  50% {
    background-position: -180% 70%;
  }
  100% {
    background-position: 100% 0%;
  }
}
/****************************/
.bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}
.bg:after {
  content: "";
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("../img/common/bg/bg_pattern.png");
}
.bg .scene {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.bg .bg_deco_p {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("../img/common/bg/light_pink.png") no-repeat left bottom;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.bg .bg_deco_b {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("../img/common/bg/light_blue.png") no-repeat right top;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
@-webkit-keyframes r_l {
  0% {
    width: 0;
  }
  99% {
    background-attachment: scroll;
  }
  100% {
    width: 100%;
    background-attachment: scroll;
  }
}
@-o-keyframes r_l {
  0% {
    width: 0;
  }
  99% {
    background-attachment: scroll;
  }
  100% {
    width: 100%;
    background-attachment: scroll;
  }
}
@-moz-keyframes r_l {
  0% {
    width: 0;
  }
  99% {
    background-attachment: scroll;
  }
  100% {
    width: 100%;
    background-attachment: scroll;
  }
}
@keyframes r_l {
  0% {
    width: 0;
  }
  99% {
    background-attachment: scroll;
  }
  100% {
    width: 100%;
    background-attachment: scroll;
  }
}
@-webkit-keyframes l_r {
  0% {
    width: 0;
    left: 100%;
  }
  99% {
    background-attachment: scroll;
  }
  100% {
    width: 100%;
    left: 0;
    background-attachment: scroll;
  }
}
@-o-keyframes l_r {
  0% {
    width: 0;
    left: 100%;
  }
  99% {
    background-attachment: scroll;
  }
  100% {
    width: 100%;
    left: 0;
    background-attachment: scroll;
  }
}
@-moz-keyframes l_r {
  0% {
    width: 0;
    left: 100%;
  }
  99% {
    background-attachment: scroll;
  }
  100% {
    width: 100%;
    left: 0;
    background-attachment: scroll;
  }
}
@keyframes l_r {
  0% {
    width: 0;
    left: 100%;
  }
  99% {
    background-attachment: scroll;
  }
  100% {
    width: 100%;
    left: 0;
    background-attachment: scroll;
  }
}
.bg .bg_line {
  position: absolute;
  background: no-repeat;
  height: 100%;
  width: 100%;
}
.bg .bg_line.left_top {
  background-position: left top;
}
.bg .bg_line.left_bottom {
  background-position: left bottom;
}
.bg .bg_line.right_top {
  background-position: right top;
}
.bg .bg_line.right_bottom {
  background-position: right bottom;
}
.bg .bg_line.move_rl {
  -webkit-animation: r_l 0.16s ease-in forwards;
  -moz-animation: r_l 0.16s ease-in forwards;
  -o-animation: r_l 0.16s ease-in forwards;
  animation: r_l 0.16s ease-in forwards;
}
.bg .bg_line.move_lr {
  -webkit-animation: l_r 0.16s ease-in forwards;
  -moz-animation: l_r 0.16s ease-in forwards;
  -o-animation: l_r 0.16s ease-in forwards;
  animation: l_r 0.16s ease-in forwards;
}
.bg .bg_line.l1 {
  background-image: url("../img/common/bg/line_l_1.png");
}
.bg .bg_line.l2 {
  background-image: url("../img/common/bg/line_l_2.png");
}
.bg .bg_line.l3 {
  background-image: url("../img/common/bg/line_l_3.png");
}
.bg .bg_line.r1 {
  background-image: url("../img/common/bg/line_r_1.png");
}
.bg .bg_line.r2 {
  background-image: url("../img/common/bg/line_r_2.png");
}
.bg .bg_line.r3 {
  background-image: url("../img/common/bg/line_r_3.png");
}
@media only screen and (min-width: 769px) {
  .bg .bg_deco_p, .bg .bg_deco_b {
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
  }
  .bg .bg_deco_p.p2 {
    background-position: center bottom;
  }
  .bg .bg_line {
    -webkit-background-size: 20%;
    -o-background-size: 20%;
    background-size: 20%;
  }
}
@media only screen and (max-width: 768px) {
  .bg .bg_deco_p {
    -webkit-animation: move_bg_p 16s ease-in-out infinite;
    -moz-animation: move_bg_p 16s ease-in-out infinite;
    -o-animation: move_bg_p 16s ease-in-out infinite;
    animation: move_bg_p 16s ease-in-out infinite;
  }
  .bg .bg_deco_b {
    -webkit-animation: move_bg_b 10s ease-in-out infinite;
    -moz-animation: move_bg_b 10s ease-in-out infinite;
    -o-animation: move_bg_b 10s ease-in-out infinite;
    animation: move_bg_b 10s ease-in-out infinite;
  }
  .bg .bg_line {
    -webkit-background-size: 40%;
    -o-background-size: 40%;
    background-size: 40%;
  }
}

#wrapper {
  position: relative;
}

/****************************/
@media only screen and (max-width: 768px) {
  header .menu_haeder {
    background: url("../img/common/menu/menu_bg_sp.png") no-repeat center top;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    height: 8vh;
    position: relative;
    z-index: 550;
  }
  header .menu_haeder .icon {
    width: 120px;
    width: 16%;
    max-width: 120px;
    margin: auto;
    position: relative;
  }
  header .menu_haeder .icon img {
    position: absolute;
    top: 0;
    left: 0;
  }
  header .menu_haeder .icon .on {
    opacity: 0;
  }
}

.main_menu {
  position: relative;
}
.main_menu li {
  text-align: center;
}
.main_menu li p {
  font-family: "Raleway", sans-serif;
}
.main_menu li a {
  color: #FFF;
}
@media only screen and (min-width: 769px) {
  .main_menu {
    background: url("../img/common/menu/menu_bg_pc.jpg") no-repeat center top #000;
    text-align: center;
    height: 80px;
  }
  .main_menu:after, .main_menu:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
  }
  .main_menu:before {
    content: url("../img/common/menu/menu_bg_l.png");
    left: 0;
  }
  .main_menu:after {
    content: url("../img/common/menu/menu_bg_r.png");
    right: 0;
  }
  .main_menu ul {
    letter-spacing: -.4em;
    padding-top: 27px;
  }
  .main_menu li {
    background: url("../img/common/menu/menu_bullet_pc.png") no-repeat right center;
    display: inline-block;
    padding-right: 24px;
    margin-right: 14px;
    overflow: hidden;
  }
  .main_menu li p {
    font-size: 14px;
    letter-spacing: 0.08em;
  }
  .main_menu li span {
    font-size: 10px;
    letter-spacing: 0;
  }
  .main_menu li:last-child {
    padding: 0;
    margin: 0;
    background: none;
  }
  .main_menu li a {
    display: block;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }
  @-webkit-keyframes hover_menu {
    0% {
      -webkit-transform: translate(0, 0);
      -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      -o-transform: translate(0, 0);
      transform: translate(0, 0);
    }
    49% {
      -webkit-transform: translate(-30px, 30px);
      -moz-transform: translate(-30px, 30px);
      -ms-transform: translate(-30px, 30px);
      -o-transform: translate(-30px, 30px);
      transform: translate(-30px, 30px);
    }
    50% {
      -webkit-transform: translate(30px, -30px);
      -moz-transform: translate(30px, -30px);
      -ms-transform: translate(30px, -30px);
      -o-transform: translate(30px, -30px);
      transform: translate(30px, -30px);
    }
    100% {
      -webkit-transform: translate(0, 0);
      -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      -o-transform: translate(0, 0);
      transform: translate(0, 0);
    }
  }
  @-o-keyframes hover_menu {
    0% {
      -webkit-transform: translate(0, 0);
      -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      -o-transform: translate(0, 0);
      transform: translate(0, 0);
    }
    49% {
      -webkit-transform: translate(-30px, 30px);
      -moz-transform: translate(-30px, 30px);
      -ms-transform: translate(-30px, 30px);
      -o-transform: translate(-30px, 30px);
      transform: translate(-30px, 30px);
    }
    50% {
      -webkit-transform: translate(30px, -30px);
      -moz-transform: translate(30px, -30px);
      -ms-transform: translate(30px, -30px);
      -o-transform: translate(30px, -30px);
      transform: translate(30px, -30px);
    }
    100% {
      -webkit-transform: translate(0, 0);
      -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      -o-transform: translate(0, 0);
      transform: translate(0, 0);
    }
  }
  @-moz-keyframes hover_menu {
    0% {
      -webkit-transform: translate(0, 0);
      -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      -o-transform: translate(0, 0);
      transform: translate(0, 0);
    }
    49% {
      -webkit-transform: translate(-30px, 30px);
      -moz-transform: translate(-30px, 30px);
      -ms-transform: translate(-30px, 30px);
      -o-transform: translate(-30px, 30px);
      transform: translate(-30px, 30px);
    }
    50% {
      -webkit-transform: translate(30px, -30px);
      -moz-transform: translate(30px, -30px);
      -ms-transform: translate(30px, -30px);
      -o-transform: translate(30px, -30px);
      transform: translate(30px, -30px);
    }
    100% {
      -webkit-transform: translate(0, 0);
      -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      -o-transform: translate(0, 0);
      transform: translate(0, 0);
    }
  }
  @keyframes hover_menu {
    0% {
      -webkit-transform: translate(0, 0);
      -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      -o-transform: translate(0, 0);
      transform: translate(0, 0);
    }
    49% {
      -webkit-transform: translate(-30px, 30px);
      -moz-transform: translate(-30px, 30px);
      -ms-transform: translate(-30px, 30px);
      -o-transform: translate(-30px, 30px);
      transform: translate(-30px, 30px);
    }
    50% {
      -webkit-transform: translate(30px, -30px);
      -moz-transform: translate(30px, -30px);
      -ms-transform: translate(30px, -30px);
      -o-transform: translate(30px, -30px);
      transform: translate(30px, -30px);
    }
    100% {
      -webkit-transform: translate(0, 0);
      -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      -o-transform: translate(0, 0);
      transform: translate(0, 0);
    }
  }
  .main_menu li:hover a {
    color: #00a8ff;
  }
}
@media only screen and (max-width: 768px) {
  .main_menu {
    display: none;
    background: url("../img/common/menu/bg_menu_sp.png");
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 500;
    padding-top: 9vh;
  }
  .main_menu ul {
    margin-top: 8vh;
  }
  .main_menu li {
    margin-bottom: 4vh;
    overflow: hidden;
  }
  .main_menu li a {
    display: block;
    width: 100%;
    opacity: 0;
  }
  .main_menu li p {
    font-size: 20px;
  }
  .main_menu li span {
    font-size: 10px;
  }
}

@-webkit-keyframes menu_alpha {
  0% {
    opacity: 0;
    -webkit-transform: translate(40px, -40px);
    -moz-transform: translate(40px, -40px);
    -ms-transform: translate(40px, -40px);
    -o-transform: translate(40px, -40px);
    transform: translate(40px, -40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@-o-keyframes menu_alpha {
  0% {
    opacity: 0;
    -webkit-transform: translate(40px, -40px);
    -moz-transform: translate(40px, -40px);
    -ms-transform: translate(40px, -40px);
    -o-transform: translate(40px, -40px);
    transform: translate(40px, -40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@-moz-keyframes menu_alpha {
  0% {
    opacity: 0;
    -webkit-transform: translate(40px, -40px);
    -moz-transform: translate(40px, -40px);
    -ms-transform: translate(40px, -40px);
    -o-transform: translate(40px, -40px);
    transform: translate(40px, -40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@keyframes menu_alpha {
  0% {
    opacity: 0;
    -webkit-transform: translate(40px, -40px);
    -moz-transform: translate(40px, -40px);
    -ms-transform: translate(40px, -40px);
    -o-transform: translate(40px, -40px);
    transform: translate(40px, -40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@media only screen and (max-width: 768px) {
  .open_menu .menu_haeder .icon .on {
    opacity: 1;
  }
  .open_menu .menu_haeder .icon .off {
    opacity: 0;
  }
  .open_menu .main_menu {
    display: block;
  }
  .open_menu .main_menu li:nth-child(0) a {
    -webkit-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s forwards;
    -moz-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s forwards;
    -o-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s forwards;
    animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0s forwards;
  }
  .open_menu .main_menu li:nth-child(1) a {
    -webkit-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.1s forwards;
    -moz-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.1s forwards;
    -o-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.1s forwards;
    animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.1s forwards;
  }
  .open_menu .main_menu li:nth-child(2) a {
    -webkit-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.2s forwards;
    -moz-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.2s forwards;
    -o-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.2s forwards;
    animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.2s forwards;
  }
  .open_menu .main_menu li:nth-child(3) a {
    -webkit-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.3s forwards;
    -moz-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.3s forwards;
    -o-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.3s forwards;
    animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.3s forwards;
  }
  .open_menu .main_menu li:nth-child(4) a {
    -webkit-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.4s forwards;
    -moz-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.4s forwards;
    -o-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.4s forwards;
    animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.4s forwards;
  }
  .open_menu .main_menu li:nth-child(5) a {
    -webkit-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.5s forwards;
    -moz-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.5s forwards;
    -o-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.5s forwards;
    animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.5s forwards;
  }
  .open_menu .main_menu li:nth-child(6) a {
    -webkit-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.6s forwards;
    -moz-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.6s forwards;
    -o-animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.6s forwards;
    animation: menu_alpha 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.6s forwards;
  }
}
.spec_area .spec_info dl dt, .spec_area .spec_info dl dd {
  display: inline-block;
}
.spec_area .spec_info dl dd:before {
  content: ":";
  padding-right: 0.5em;
}
.spec_area .spec_info dl dt {
  width: 5em;
}
.spec_area .spec_info .spec_attention li {
  line-height: 1.6em;
  margin-left: 1em;
  text-indent: -1em;
}
.spec_area .spec_download .btn_dl {
  letter-spacing: -.4em;
}
.spec_area .spec_download .btn_dl li {
  display: inline-block;
  position: relative;
}
.spec_area .spec_download .btn_dl li:nth-child(1):after {
  content: "";
  display: block;
  position: absolute;
  width: 1px;
  height: 100%;
  background: #FFF;
  top: 0;
}
.spec_area .spec_download .btn_dl li:nth-child(2) {
  margin-right: 0;
}
@media only screen and (min-width: 769px) {
  .spec_area {
    background: url("../img/common/spec/bg_spec_pc.jpg");
    padding: 65px 0;
  }
  .spec_area .spec_wrap {
    width: 980px;
    margin: auto;
    position: relative;
  }
  .spec_area h3 {
    width: 260px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: left bottom;
    -moz-transform-origin: left bottom;
    -ms-transform-origin: left bottom;
    -o-transform-origin: left bottom;
    transform-origin: left bottom;
    position: absolute;
    top: -104px;
  }
  .spec_area .spec_info {
    width: 520px;
    float: left;
    margin-left: 150px;
  }
  .spec_area .spec_info dl {
    font-size: 13px;
    margin-bottom: 10px;
  }
  .spec_area .spec_info dl span {
    font-size: 10px;
  }
  .spec_area .spec_info .spec_attention {
    font-size: 10px;
    margin-top: 30px;
  }
  .spec_area .spec_download {
    float: right;
    width: 302px;
    margin-top: 48px;
  }
  .spec_area .spec_download .g_logo {
    margin-bottom: 25px;
  }
  .spec_area .spec_download li {
    width: 120px;
    margin-right: 62px;
  }
  .spec_area .spec_download li:after {
    right: -31px;
  }
}
@media only screen and (max-width: 768px) {
  .spec_area {
    background: url("../img/common/spec/bg_spec_sp.jpg") center top;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    padding: 8vh -0px 12vh;
  }
  .spec_area h3 {
    width: 362px;
    width: 48.26%;
    max-width: 362px;
    margin: 0 auto 4vh;
  }
  .spec_area .spec_info {
    margin: 0 5% 4vh;
    position: relative;
  }
  .spec_area .spec_info dl {
    font-size: 12px;
    margin-bottom: 12px;
  }
  .spec_area .spec_info dl dt {
    vertical-align: top;
  }
  .spec_area .spec_info dl span {
    display: block;
    font-size: 10px;
    margin-left: 1.1em;
    padding-top: 0.4em;
  }
  .spec_area .spec_info .spec_attention {
    font-size: 10px;
    margin-top: 6vh;
  }
  .spec_area .spec_download {
    position: relative;
    padding-top: 6vh;
  }
  .spec_area .spec_download:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    width: 96%;
    left: 2%;
    height: 1px;
    background: #FFF;
  }
  .spec_area .spec_download .g_logo {
    width: 600px;
    width: 80%;
    max-width: 600px;
    margin: 0 auto 4vh;
  }
  .spec_area .spec_download .btn_dl {
    width: 600px;
    width: 80%;
    max-width: 600px;
    margin: 0 auto;
  }
  .spec_area .spec_download .btn_dl li {
    width: 44%;
    margin-right: 12%;
  }
  .spec_area .spec_download .btn_dl li:after {
    right: -5vw;
  }
}

footer {
  text-align: center;
  position: relative;
}
footer ul {
  letter-spacing: -.4em;
}
footer ul li {
  display: inline-block;
  letter-spacing: 0;
}
footer .aniplex_link li {
  background: url("../img/common/footer/bullet_pink.png") no-repeat left center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
footer .aniplex_link li a {
  color: #FFF;
}
@media only screen and (min-width: 769px) {
  footer {
    padding: 74px 0 95px;
  }
  footer .page_top {
    position: absolute;
    width: 95px;
    left: 50%;
    margin-left: 415px;
    background: url("../img/common/footer/btn_pagetop.png") no-repeat center;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
  }
  footer .page_top img {
    opacity: 0;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }
  footer .page_top:hover {
    cursor: pointer;
  }
  footer .page_top:hover img {
    opacity: 1;
  }
  footer .share {
    margin-bottom: 62px;
  }
  footer .share li {
    width: 60px;
    margin: 0 26px;
    background: no-repeat center;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    cursor: pointer;
  }
  footer .share li:hover {
    opacity: 0.6;
  }
  footer .link_banner {
    margin-bottom: 48px;
  }
  footer .link_banner li {
    width: 200px;
    margin: 0 19px;
  }
  footer .link_banner li a {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    cursor: pointer;
  }
  footer .link_banner li a:hover {
    opacity: 0.6;
  }
  footer .aniplex_link {
    margin-bottom: 85px;
  }
  footer .aniplex_link li {
    font-size: 12px;
    padding: 2px 0 2px 24px;
    margin: 0 22px;
  }
  footer .aniplex_link li a {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    cursor: pointer;
  }
  footer .aniplex_link li a:hover {
    opacity: 0.6;
  }
  footer .copyright {
    font-size: 10px;
  }
}
@media only screen and (max-width: 768px) {
  footer {
    padding: 4vh -0px 8vh;
  }
  footer .page_top {
    width: 85px;
    margin: 0 auto 3vh;
  }
  footer .share {
    margin-bottom: 4vh;
  }
  footer .share li {
    width: 14vw;
    margin: 0 2.4vw;
  }
  footer .link_banner {
    margin-bottom: 3.5vh;
  }
  footer .link_banner li {
    width: 40vw;
    margin: 0 2% 2.3vh;
  }
  footer .aniplex_link {
    font-size: 11px;
    margin-bottom: 5vh;
  }
  footer .aniplex_link li {
    margin: 0 4%;
    padding: 2px 0 2px 18px;
  }
  footer .copyright {
    font-size: 10px;
  }
}

.main_contents {
  background: url("../img/common/bg/line_mid_1.png") no-repeat center top;
}
@media only screen and (min-width: 769px) {
  .main_contents {
    padding: 86px 0 150px;
    -webkit-background-size: 800px;
    -o-background-size: 800px;
    background-size: 800px;
    background-position: center -319px;
  }
}
@media only screen and (max-width: 768px) {
  .main_contents {
    padding: 8vh -0px 15vh;
    -webkit-background-size: 120%;
    -o-background-size: 120%;
    background-size: 120%;
    background-position: center -28vh;
  }
}
